namespace WaferAlignment
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.cogRecordDisplay1 = new Cognex.VisionPro.CogRecordDisplay();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.lbl_Time = new System.Windows.Forms.Label();
            this.txt_Time = new System.Windows.Forms.TextBox();
            this.lbl_Times = new System.Windows.Forms.Label();
            this.txt_Times = new System.Windows.Forms.TextBox();
            this.lbl_RMS = new System.Windows.Forms.Label();
            this.txt_RMS = new System.Windows.Forms.TextBox();
            this.lbl_RotationR = new System.Windows.Forms.Label();
            this.txt_RR = new System.Windows.Forms.TextBox();
            this.lbl_CommunState = new System.Windows.Forms.Label();
            this.lbl_Commun = new System.Windows.Forms.Label();
            this.lbl_CameraState = new System.Windows.Forms.Label();
            this.lbl_Camera = new System.Windows.Forms.Label();
            this.lbl_DR = new System.Windows.Forms.Label();
            this.txt_DR = new System.Windows.Forms.TextBox();
            this.lbl_DY = new System.Windows.Forms.Label();
            this.txt_DY = new System.Windows.Forms.TextBox();
            this.lbl_DX = new System.Windows.Forms.Label();
            this.txt_DX = new System.Windows.Forms.TextBox();
            this.lbl_RotationY = new System.Windows.Forms.Label();
            this.txt_RY = new System.Windows.Forms.TextBox();
            this.lbl_RotationX = new System.Windows.Forms.Label();
            this.txt_RX = new System.Windows.Forms.TextBox();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.btn_RunTest = new System.Windows.Forms.Button();
            this.lbl_R = new System.Windows.Forms.Label();
            this.nud_SizeR = new System.Windows.Forms.NumericUpDown();
            this.lbl_Y = new System.Windows.Forms.Label();
            this.nud_SizeY = new System.Windows.Forms.NumericUpDown();
            this.lbl_X = new System.Windows.Forms.Label();
            this.nud_SizeX = new System.Windows.Forms.NumericUpDown();
            this.btn_Action = new System.Windows.Forms.Button();
            this.btn_ToZero = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.textBox4 = new System.Windows.Forms.TextBox();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.cogRecordDisplay1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nud_SizeR)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nud_SizeY)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nud_SizeX)).BeginInit();
            this.SuspendLayout();
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel2;
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.cogRecordDisplay1);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.label4);
            this.splitContainer1.Panel2.Controls.Add(this.textBox4);
            this.splitContainer1.Panel2.Controls.Add(this.label3);
            this.splitContainer1.Panel2.Controls.Add(this.textBox1);
            this.splitContainer1.Panel2.Controls.Add(this.button1);
            this.splitContainer1.Panel2.Controls.Add(this.textBox2);
            this.splitContainer1.Panel2.Controls.Add(this.label1);
            this.splitContainer1.Panel2.Controls.Add(this.textBox3);
            this.splitContainer1.Panel2.Controls.Add(this.label2);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_Time);
            this.splitContainer1.Panel2.Controls.Add(this.txt_Time);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_Times);
            this.splitContainer1.Panel2.Controls.Add(this.txt_Times);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_RMS);
            this.splitContainer1.Panel2.Controls.Add(this.txt_RMS);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_RotationR);
            this.splitContainer1.Panel2.Controls.Add(this.txt_RR);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_CommunState);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_Commun);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_CameraState);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_Camera);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_DR);
            this.splitContainer1.Panel2.Controls.Add(this.txt_DR);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_DY);
            this.splitContainer1.Panel2.Controls.Add(this.txt_DY);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_DX);
            this.splitContainer1.Panel2.Controls.Add(this.txt_DX);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_RotationY);
            this.splitContainer1.Panel2.Controls.Add(this.txt_RY);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_RotationX);
            this.splitContainer1.Panel2.Controls.Add(this.txt_RX);
            this.splitContainer1.Panel2.Controls.Add(this.dataGridView1);
            this.splitContainer1.Panel2.Controls.Add(this.btn_RunTest);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_R);
            this.splitContainer1.Panel2.Controls.Add(this.nud_SizeR);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_Y);
            this.splitContainer1.Panel2.Controls.Add(this.nud_SizeY);
            this.splitContainer1.Panel2.Controls.Add(this.lbl_X);
            this.splitContainer1.Panel2.Controls.Add(this.nud_SizeX);
            this.splitContainer1.Panel2.Controls.Add(this.btn_Action);
            this.splitContainer1.Panel2.Controls.Add(this.btn_ToZero);
            this.splitContainer1.Size = new System.Drawing.Size(885, 806);
            this.splitContainer1.SplitterDistance = 558;
            this.splitContainer1.TabIndex = 1;
            // 
            // cogRecordDisplay1
            // 
            this.cogRecordDisplay1.ColorMapLowerClipColor = System.Drawing.Color.Black;
            this.cogRecordDisplay1.ColorMapLowerRoiLimit = 0D;
            this.cogRecordDisplay1.ColorMapPredefined = Cognex.VisionPro.Display.CogDisplayColorMapPredefinedConstants.None;
            this.cogRecordDisplay1.ColorMapUpperClipColor = System.Drawing.Color.Black;
            this.cogRecordDisplay1.ColorMapUpperRoiLimit = 1D;
            this.cogRecordDisplay1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.cogRecordDisplay1.DoubleTapZoomCycleLength = 2;
            this.cogRecordDisplay1.DoubleTapZoomSensitivity = 2.5D;
            this.cogRecordDisplay1.Location = new System.Drawing.Point(0, 0);
            this.cogRecordDisplay1.MouseWheelMode = Cognex.VisionPro.Display.CogDisplayMouseWheelModeConstants.Zoom1;
            this.cogRecordDisplay1.MouseWheelSensitivity = 1D;
            this.cogRecordDisplay1.Name = "cogRecordDisplay1";
            this.cogRecordDisplay1.OcxState = ((System.Windows.Forms.AxHost.State)(resources.GetObject("cogRecordDisplay1.OcxState")));
            this.cogRecordDisplay1.Size = new System.Drawing.Size(885, 558);
            this.cogRecordDisplay1.TabIndex = 0;
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(534, 22);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(55, 21);
            this.textBox2.TabIndex = 33;
            this.textBox2.Text = "128";
            this.textBox2.TextChanged += new System.EventHandler(this.textBox2_TextChanged);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(532, 7);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 12);
            this.label1.TabIndex = 34;
            this.label1.Text = "相机计数";
            // 
            // textBox3
            // 
            this.textBox3.Location = new System.Drawing.Point(595, 22);
            this.textBox3.Name = "textBox3";
            this.textBox3.Size = new System.Drawing.Size(55, 21);
            this.textBox3.TabIndex = 35;
            this.textBox3.Text = "4096";
            this.textBox3.TextChanged += new System.EventHandler(this.textBox3_TextChanged);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(593, 7);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(41, 12);
            this.label2.TabIndex = 36;
            this.label2.Text = "总计数";
            // 
            // lbl_Time
            // 
            this.lbl_Time.AutoSize = true;
            this.lbl_Time.Location = new System.Drawing.Point(655, 8);
            this.lbl_Time.Name = "lbl_Time";
            this.lbl_Time.Size = new System.Drawing.Size(65, 12);
            this.lbl_Time.TabIndex = 32;
            this.lbl_Time.Text = "检测时间：";
            // 
            // txt_Time
            // 
            this.txt_Time.Location = new System.Drawing.Point(741, 5);
            this.txt_Time.Name = "txt_Time";
            this.txt_Time.ReadOnly = true;
            this.txt_Time.Size = new System.Drawing.Size(129, 21);
            this.txt_Time.TabIndex = 31;
            // 
            // lbl_Times
            // 
            this.lbl_Times.AutoSize = true;
            this.lbl_Times.Location = new System.Drawing.Point(182, 17);
            this.lbl_Times.Name = "lbl_Times";
            this.lbl_Times.Size = new System.Drawing.Size(89, 12);
            this.lbl_Times.TabIndex = 30;
            this.lbl_Times.Text = "整体检测时间：";
            // 
            // txt_Times
            // 
            this.txt_Times.Location = new System.Drawing.Point(274, 14);
            this.txt_Times.Name = "txt_Times";
            this.txt_Times.ReadOnly = true;
            this.txt_Times.Size = new System.Drawing.Size(86, 21);
            this.txt_Times.TabIndex = 29;
            // 
            // lbl_RMS
            // 
            this.lbl_RMS.AutoSize = true;
            this.lbl_RMS.Location = new System.Drawing.Point(655, 98);
            this.lbl_RMS.Name = "lbl_RMS";
            this.lbl_RMS.Size = new System.Drawing.Size(71, 12);
            this.lbl_RMS.TabIndex = 28;
            this.lbl_RMS.Text = "RMS偏差量：";
            // 
            // txt_RMS
            // 
            this.txt_RMS.Location = new System.Drawing.Point(741, 95);
            this.txt_RMS.Name = "txt_RMS";
            this.txt_RMS.ReadOnly = true;
            this.txt_RMS.Size = new System.Drawing.Size(129, 21);
            this.txt_RMS.TabIndex = 27;
            // 
            // lbl_RotationR
            // 
            this.lbl_RotationR.AutoSize = true;
            this.lbl_RotationR.Location = new System.Drawing.Point(655, 74);
            this.lbl_RotationR.Name = "lbl_RotationR";
            this.lbl_RotationR.Size = new System.Drawing.Size(77, 12);
            this.lbl_RotationR.TabIndex = 26;
            this.lbl_RotationR.Text = "拟合半径 R：";
            // 
            // txt_RR
            // 
            this.txt_RR.Location = new System.Drawing.Point(741, 71);
            this.txt_RR.Name = "txt_RR";
            this.txt_RR.ReadOnly = true;
            this.txt_RR.Size = new System.Drawing.Size(129, 21);
            this.txt_RR.TabIndex = 25;
            // 
            // lbl_CommunState
            // 
            this.lbl_CommunState.BackColor = System.Drawing.Color.Red;
            this.lbl_CommunState.ForeColor = System.Drawing.Color.White;
            this.lbl_CommunState.Location = new System.Drawing.Point(86, 45);
            this.lbl_CommunState.Name = "lbl_CommunState";
            this.lbl_CommunState.Size = new System.Drawing.Size(89, 23);
            this.lbl_CommunState.TabIndex = 24;
            this.lbl_CommunState.Text = "未连接";
            this.lbl_CommunState.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lbl_Commun
            // 
            this.lbl_Commun.AutoSize = true;
            this.lbl_Commun.Location = new System.Drawing.Point(15, 50);
            this.lbl_Commun.Name = "lbl_Commun";
            this.lbl_Commun.Size = new System.Drawing.Size(59, 12);
            this.lbl_Commun.TabIndex = 23;
            this.lbl_Commun.Text = "PLC状态：";
            // 
            // lbl_CameraState
            // 
            this.lbl_CameraState.BackColor = System.Drawing.Color.Red;
            this.lbl_CameraState.ForeColor = System.Drawing.Color.White;
            this.lbl_CameraState.Location = new System.Drawing.Point(86, 12);
            this.lbl_CameraState.Name = "lbl_CameraState";
            this.lbl_CameraState.Size = new System.Drawing.Size(89, 23);
            this.lbl_CameraState.TabIndex = 22;
            this.lbl_CameraState.Text = "未连接";
            this.lbl_CameraState.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lbl_Camera
            // 
            this.lbl_Camera.AutoSize = true;
            this.lbl_Camera.Location = new System.Drawing.Point(15, 17);
            this.lbl_Camera.Name = "lbl_Camera";
            this.lbl_Camera.Size = new System.Drawing.Size(65, 12);
            this.lbl_Camera.TabIndex = 21;
            this.lbl_Camera.Text = "相机状态：";
            // 
            // lbl_DR
            // 
            this.lbl_DR.AutoSize = true;
            this.lbl_DR.Location = new System.Drawing.Point(655, 171);
            this.lbl_DR.Name = "lbl_DR";
            this.lbl_DR.Size = new System.Drawing.Size(65, 12);
            this.lbl_DR.TabIndex = 20;
            this.lbl_DR.Text = "偏差量 R：";
            // 
            // txt_DR
            // 
            this.txt_DR.Location = new System.Drawing.Point(741, 168);
            this.txt_DR.Name = "txt_DR";
            this.txt_DR.ReadOnly = true;
            this.txt_DR.Size = new System.Drawing.Size(129, 21);
            this.txt_DR.TabIndex = 19;
            // 
            // lbl_DY
            // 
            this.lbl_DY.AutoSize = true;
            this.lbl_DY.Location = new System.Drawing.Point(655, 146);
            this.lbl_DY.Name = "lbl_DY";
            this.lbl_DY.Size = new System.Drawing.Size(65, 12);
            this.lbl_DY.TabIndex = 18;
            this.lbl_DY.Text = "偏差量 Y：";
            // 
            // txt_DY
            // 
            this.txt_DY.Location = new System.Drawing.Point(741, 143);
            this.txt_DY.Name = "txt_DY";
            this.txt_DY.ReadOnly = true;
            this.txt_DY.Size = new System.Drawing.Size(129, 21);
            this.txt_DY.TabIndex = 17;
            // 
            // lbl_DX
            // 
            this.lbl_DX.AutoSize = true;
            this.lbl_DX.Location = new System.Drawing.Point(655, 122);
            this.lbl_DX.Name = "lbl_DX";
            this.lbl_DX.Size = new System.Drawing.Size(65, 12);
            this.lbl_DX.TabIndex = 16;
            this.lbl_DX.Text = "偏差量 X：";
            // 
            // txt_DX
            // 
            this.txt_DX.Location = new System.Drawing.Point(741, 119);
            this.txt_DX.Name = "txt_DX";
            this.txt_DX.ReadOnly = true;
            this.txt_DX.Size = new System.Drawing.Size(129, 21);
            this.txt_DX.TabIndex = 15;
            // 
            // lbl_RotationY
            // 
            this.lbl_RotationY.AutoSize = true;
            this.lbl_RotationY.Location = new System.Drawing.Point(655, 52);
            this.lbl_RotationY.Name = "lbl_RotationY";
            this.lbl_RotationY.Size = new System.Drawing.Size(77, 12);
            this.lbl_RotationY.TabIndex = 14;
            this.lbl_RotationY.Text = "拟合中心 Y：";
            // 
            // txt_RY
            // 
            this.txt_RY.Location = new System.Drawing.Point(741, 49);
            this.txt_RY.Name = "txt_RY";
            this.txt_RY.ReadOnly = true;
            this.txt_RY.Size = new System.Drawing.Size(129, 21);
            this.txt_RY.TabIndex = 13;
            // 
            // lbl_RotationX
            // 
            this.lbl_RotationX.AutoSize = true;
            this.lbl_RotationX.Location = new System.Drawing.Point(655, 30);
            this.lbl_RotationX.Name = "lbl_RotationX";
            this.lbl_RotationX.Size = new System.Drawing.Size(77, 12);
            this.lbl_RotationX.TabIndex = 12;
            this.lbl_RotationX.Text = "拟合中心 X：";
            // 
            // txt_RX
            // 
            this.txt_RX.Location = new System.Drawing.Point(741, 27);
            this.txt_RX.Name = "txt_RX";
            this.txt_RX.ReadOnly = true;
            this.txt_RX.Size = new System.Drawing.Size(129, 21);
            this.txt_RX.TabIndex = 11;
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            this.dataGridView1.AllowUserToDeleteRows = false;
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column1,
            this.Column2,
            this.Column3,
            this.Column4});
            this.dataGridView1.Location = new System.Drawing.Point(181, 53);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.ReadOnly = true;
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.Size = new System.Drawing.Size(461, 188);
            this.dataGridView1.TabIndex = 10;
            // 
            // Column1
            // 
            this.Column1.HeaderText = "角度";
            this.Column1.Name = "Column1";
            this.Column1.ReadOnly = true;
            // 
            // Column2
            // 
            this.Column2.HeaderText = "X";
            this.Column2.Name = "Column2";
            this.Column2.ReadOnly = true;
            // 
            // Column3
            // 
            this.Column3.HeaderText = "Y";
            this.Column3.Name = "Column3";
            this.Column3.ReadOnly = true;
            // 
            // Column4
            // 
            this.Column4.HeaderText = "检测时间";
            this.Column4.Name = "Column4";
            this.Column4.ReadOnly = true;
            // 
            // btn_RunTest
            // 
            this.btn_RunTest.Location = new System.Drawing.Point(366, 14);
            this.btn_RunTest.Name = "btn_RunTest";
            this.btn_RunTest.Size = new System.Drawing.Size(76, 23);
            this.btn_RunTest.TabIndex = 9;
            this.btn_RunTest.Text = "启动检测";
            this.btn_RunTest.UseVisualStyleBackColor = true;
            this.btn_RunTest.Click += new System.EventHandler(this.btn_RunTest_Click);
            // 
            // lbl_R
            // 
            this.lbl_R.AutoSize = true;
            this.lbl_R.Location = new System.Drawing.Point(15, 193);
            this.lbl_R.Name = "lbl_R";
            this.lbl_R.Size = new System.Drawing.Size(59, 12);
            this.lbl_R.TabIndex = 7;
            this.lbl_R.Text = "R轴位置：";
            // 
            // nud_SizeR
            // 
            this.nud_SizeR.DecimalPlaces = 2;
            this.nud_SizeR.Location = new System.Drawing.Point(80, 191);
            this.nud_SizeR.Maximum = new decimal(new int[] {
            360,
            0,
            0,
            0});
            this.nud_SizeR.Minimum = new decimal(new int[] {
            360,
            0,
            0,
            -2147483648});
            this.nud_SizeR.Name = "nud_SizeR";
            this.nud_SizeR.Size = new System.Drawing.Size(95, 21);
            this.nud_SizeR.TabIndex = 8;
            // 
            // lbl_Y
            // 
            this.lbl_Y.AutoSize = true;
            this.lbl_Y.Location = new System.Drawing.Point(15, 166);
            this.lbl_Y.Name = "lbl_Y";
            this.lbl_Y.Size = new System.Drawing.Size(59, 12);
            this.lbl_Y.TabIndex = 5;
            this.lbl_Y.Text = "Y轴位置：";
            // 
            // nud_SizeY
            // 
            this.nud_SizeY.DecimalPlaces = 2;
            this.nud_SizeY.Location = new System.Drawing.Point(80, 164);
            this.nud_SizeY.Minimum = new decimal(new int[] {
            100,
            0,
            0,
            -2147483648});
            this.nud_SizeY.Name = "nud_SizeY";
            this.nud_SizeY.Size = new System.Drawing.Size(95, 21);
            this.nud_SizeY.TabIndex = 6;
            this.nud_SizeY.Value = new decimal(new int[] {
            1,
            0,
            0,
            -2147483648});
            this.nud_SizeY.ValueChanged += new System.EventHandler(this.nud_SizeY_ValueChanged);
            // 
            // lbl_X
            // 
            this.lbl_X.AutoSize = true;
            this.lbl_X.Location = new System.Drawing.Point(15, 139);
            this.lbl_X.Name = "lbl_X";
            this.lbl_X.Size = new System.Drawing.Size(59, 12);
            this.lbl_X.TabIndex = 3;
            this.lbl_X.Text = "X轴位置：";
            // 
            // nud_SizeX
            // 
            this.nud_SizeX.DecimalPlaces = 2;
            this.nud_SizeX.Location = new System.Drawing.Point(80, 137);
            this.nud_SizeX.Maximum = new decimal(new int[] {
            6,
            0,
            0,
            0});
            this.nud_SizeX.Minimum = new decimal(new int[] {
            8,
            0,
            0,
            -2147483648});
            this.nud_SizeX.Name = "nud_SizeX";
            this.nud_SizeX.Size = new System.Drawing.Size(95, 21);
            this.nud_SizeX.TabIndex = 4;
            this.nud_SizeX.Value = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.nud_SizeX.ValueChanged += new System.EventHandler(this.nud_SizeX_ValueChanged);
            // 
            // btn_Action
            // 
            this.btn_Action.Location = new System.Drawing.Point(14, 218);
            this.btn_Action.Name = "btn_Action";
            this.btn_Action.Size = new System.Drawing.Size(161, 23);
            this.btn_Action.TabIndex = 1;
            this.btn_Action.Text = "执行动作";
            this.btn_Action.UseVisualStyleBackColor = true;
            this.btn_Action.Click += new System.EventHandler(this.btn_Action_Click);
            // 
            // btn_ToZero
            // 
            this.btn_ToZero.Location = new System.Drawing.Point(17, 95);
            this.btn_ToZero.Name = "btn_ToZero";
            this.btn_ToZero.Size = new System.Drawing.Size(161, 23);
            this.btn_ToZero.TabIndex = 0;
            this.btn_ToZero.Text = "三轴回零";
            this.btn_ToZero.UseVisualStyleBackColor = true;
            this.btn_ToZero.Click += new System.EventHandler(this.btn_ToZero_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(450, 14);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(76, 23);
            this.button1.TabIndex = 37;
            this.button1.Text = "去零角度";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(655, 195);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(59, 12);
            this.label3.TabIndex = 39;
            this.label3.Text = "去零角度X";
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(741, 192);
            this.textBox1.Name = "textBox1";
            this.textBox1.ReadOnly = true;
            this.textBox1.Size = new System.Drawing.Size(129, 21);
            this.textBox1.TabIndex = 38;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(655, 219);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(59, 12);
            this.label4.TabIndex = 41;
            this.label4.Text = "去零角度Y";
            // 
            // textBox4
            // 
            this.textBox4.Location = new System.Drawing.Point(741, 216);
            this.textBox4.Name = "textBox4";
            this.textBox4.ReadOnly = true;
            this.textBox4.Size = new System.Drawing.Size(129, 21);
            this.textBox4.TabIndex = 40;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(885, 806);
            this.Controls.Add(this.splitContainer1);
            this.Name = "Form1";
            this.Text = "晶圆对位验证程序";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.cogRecordDisplay1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nud_SizeR)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nud_SizeY)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nud_SizeX)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.SplitContainer splitContainer1;
        private Cognex.VisionPro.CogRecordDisplay cogRecordDisplay1;
        private System.Windows.Forms.Button btn_ToZero;
        private System.Windows.Forms.Label lbl_R;
        private System.Windows.Forms.NumericUpDown nud_SizeR;
        private System.Windows.Forms.Label lbl_Y;
        private System.Windows.Forms.NumericUpDown nud_SizeY;
        private System.Windows.Forms.Label lbl_X;
        private System.Windows.Forms.NumericUpDown nud_SizeX;
        private System.Windows.Forms.Button btn_Action;
        private System.Windows.Forms.Button btn_RunTest;
        private System.Windows.Forms.Label lbl_RotationY;
        private System.Windows.Forms.TextBox txt_RY;
        private System.Windows.Forms.Label lbl_RotationX;
        private System.Windows.Forms.TextBox txt_RX;
        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.Label lbl_DY;
        private System.Windows.Forms.TextBox txt_DY;
        private System.Windows.Forms.Label lbl_DX;
        private System.Windows.Forms.TextBox txt_DX;
        private System.Windows.Forms.Label lbl_DR;
        private System.Windows.Forms.TextBox txt_DR;
        private System.Windows.Forms.Label lbl_CameraState;
        private System.Windows.Forms.Label lbl_Camera;
        private System.Windows.Forms.Label lbl_CommunState;
        private System.Windows.Forms.Label lbl_Commun;
        private System.Windows.Forms.Label lbl_RotationR;
        private System.Windows.Forms.TextBox txt_RR;
        private System.Windows.Forms.Label lbl_RMS;
        private System.Windows.Forms.TextBox txt_RMS;
        private System.Windows.Forms.Label lbl_Times;
        private System.Windows.Forms.TextBox txt_Times;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column4;
        private System.Windows.Forms.Label lbl_Time;
        private System.Windows.Forms.TextBox txt_Time;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBox3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox textBox4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBox1;
    }
}

